Platform
Upload a resume
curl -X POST "https://external-api.paraform.com/api/external/v1/resumes" \
-H "Authorization: Bearer $PARAFORM_API_KEY" \
-H "Content-Type: application/json" \
-H "Idempotency-Key: $(uuidgen)" \
-d '{
"contentBase64": "string"
}'
{
"resumeFileId": "3fa85f64-5717-4562-b3fc-2c963f66afa6"
}
Required scopes:
Rate limit:
Idempotency: send an
talent_network:writeRate limit:
write tier, 60 requests per minute per keyIdempotency: send an
Idempotency-Key header to retry safelyBody
string
Constraints: max length 255.
string
required
Constraints: min length 1.
Response
string
required
Constraints: format
uuid.curl -X POST "https://external-api.paraform.com/api/external/v1/resumes" \
-H "Authorization: Bearer $PARAFORM_API_KEY" \
-H "Content-Type: application/json" \
-H "Idempotency-Key: $(uuidgen)" \
-d '{
"contentBase64": "string"
}'
{
"resumeFileId": "3fa85f64-5717-4562-b3fc-2c963f66afa6"
}
⌘I
curl -X POST "https://external-api.paraform.com/api/external/v1/resumes" \
-H "Authorization: Bearer $PARAFORM_API_KEY" \
-H "Content-Type: application/json" \
-H "Idempotency-Key: $(uuidgen)" \
-d '{
"contentBase64": "string"
}'
{
"resumeFileId": "3fa85f64-5717-4562-b3fc-2c963f66afa6"
}